.btn{
  color:white;
  font-family: arial;
  font-size:20px;
  width:74%;
  height:45px;
  border: 1px solid;
  background-color:#2d8659;
  position: center;
  padding-left:50px;
  padding: 10px 20px;
  display: inline-block;
  -webkit-transition: color 0.3s ease-out, background-color 0.3s ease-out;
  transition: color 0.3s ease-out, background-color 0.3s ease-out;

}

.btn:hover, .btn:focus{
  background-color:#26734d;
  color:white;
  cursor: pointer;
  transition: color 0.3s ease-in, background-color 0.3s ease-in;